@font-face {
    font-family: 'jhm';
    src: url('fonts/frescsanconbol-webfont.eot');
    src: url('fonts/frescsanconbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/frescsanconbol-webfont.woff') format('woff'),
         url('fonts/frescsanconbol-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, ul, li {margin: 0;	padding: 0;	border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;
	/*vertical-align: baseline;*/
}
img{-ms-interpolation-mode: bicubic;}

html {min-width:1000px; text-align:left;}
html, body{margin:0;padding:0;height:100%; font-family:Arial, Helvetica, sans-serif; font-size:0.9em;}
body.home{ font-size:13px;}

body {min-width:1000px; background:#FFFFFF url('/beeld/EH/stroken/_980/strook_standaard.jpg') 0 55px no-repeat;}
.home{background:#FFFFFF !important}
a {color: #892817; text-decoration:underline;}
a:visited {color: #63120c;}
a:hover {text-decoration: none;}

.p {margin:10px 0 10px 0;}
i, em {font-style: italic;}

/*Headlines */
h1, h2,h3, h4, h5, h6{font-size:1.8em; line-height:1.2em; margin:0;font-family: jhm, Arial, Helvetica, sans-serif; font-weight:normal; background:white; max-width:1000px;filter:alpha(opacity=99); color:#892817; clear:none;}
h2, h3, h4, h5, h6 {font-weight:bold; font-size:1.4em;}
h1 small {color:#606060; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:0.5em; font-style:italic; filter:none;}
.home h1 { padding:0; margin:0;}
.home h1 span { display:none;}


hr{clear:both;visibility:hidden; height:0px; margin:0; padding:0;}
.clear {clear:both;visibility:hidden; height:0px; margin:0; padding:0;}
.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix { display: block;}
* html .clearfix { height: 1%;}

#logo, #logoVervolg { position:absolute; z-index:53; top:48px; left:26px;}

#jhmwebsites {height:24px; background-color:#919309; position:absolute; z-index:51; left:0px; top:0px; width:981px; text-align:left; font-size:11px; font-weight:bold; letter-spacing:0.1em;  font-family:Arial, Helvetica, sans-serif;}
#jhmwebsites a {float:left; display: block; text-decoration: none; color:white; white-space: nowrap; height:24px; line-height:22px; text-align:center;}

#sites_jhm {background-color:#ed272c; width:6%;}
#sites_jhmkindermuseum {background-color:#f18024; width:16%;}
#sites_hollandscheschouwburg {background-color:#0091b9; width:19%;}
#sites_portugesesynagoge {background-color:#db0962; width:17%;}
#sites_etshaim {background-color:#892817; width:10%;}
#sites_joodsmonument {background-color:#75624e; width:15%;}
#sites_menassehbenisrael {background-color:#919309; width:16%;}

#contentWrapper {min-height: 100%;position:relative;}
* html #contentWrapper {
height: 100%; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}
#wrapperslideshow {height:825px;}
#slideshow {width:980px; position:relative;top:55px; height:310px; overflow:hidden;}
#slideshow img {width:980px; height:310px;}
#slideshow a { display:block; width:980px !important; height:310px !important;}
#slide { height:160px; position:relative; padding-top:55px; clear:both;}
#nav { margin: 5px;  position:absolute; top:210px; right:3px;z-index:52; width: auto;}
#nav a {display:block; height:7px; width:7px; margin: 0 5px 0 0; float:left; text-decoration: none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/circle.png',sizingMethod=crop); background-repeat:no-repeat;}
html>body #nav a {filter:none; background-image:url(../grafiek/eh/circle.png);}
#nav a.activeSlide {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/circle_on.png',sizingMethod=crop);}
html>body #nav a.activeSlide {filter:none; background-image:url(../grafiek/eh/circle_on.png);}
#nav a:focus { outline: none; }
#output { text-align: left; clear:both; float:none;  position:absolute; top:215px; left:218px;z-index:52; color:#FFFFFF;}
#output h3 { margin-bottom:5px;font-weight:normal; background:none; color:white; font-size:1.7em;}
#output a { color:#FFFFFF; text-decoration:none;}
/*#output a:hover {text-decoration:underline;}*/

#language { position: absolute; z-index:6; top:375px; left:940px; color:#268FCE; color:black; text-decoration:none; font-size:12px;}
#language a { display:block; height:15px; width:23px; cursor:pointer; background-repeat:no-repeat;}
#language #uk { background-image:url(../grafiek/eh/flag_uk.png);}
#language #nl { background-image:url(../grafiek/eh/flag_nl.png);}


 
#logo_en { display:block; height:20px; width:190px; z-index:60; position:absolute; left:22px; top:100px; cursor:pointer; background:url(../grafiek/eh/back_transp.png) -500px -500px no-repeat;} /* IE needs a background color or image to make it clickable when the a-element has no content */
#logo_nl { display:block; height:60px; width:190px; z-index:60; position:absolute; left:22px; top:40px; cursor:pointer; background:url(../grafiek/eh/back_transp.png) -500px -500px no-repeat;} /* IE needs a background color or image to make it clickable when the a-element has no content */


#kaderHome { position: absolute; z-index:50; top:31px; left:0px; width:980px; height:340px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/kaderHome.png',sizingMethod=crop)}
html>body #kaderHome {filter:none;background: url(../grafiek/eh/kaderHome.png) no-repeat;}

#FormZoekenHome { position: absolute; z-index:56; top:31px; left:0px; width:980px; height:340px;}

#kaderVervolg { position: absolute; z-index:10; top:31px; left:0px; width:980px; height:120px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/kaderVervolg.png',sizingMethod=crop)}
html>body #kaderVervolg {filter:none;background: url(../grafiek/eh/kaderVervolg.png) no-repeat;}

#FormZoeken { position: absolute; z-index:10; top:31px; left:0px; width:980px; height:110px;}

#rondeHoekVervolg { position: absolute; z-index:10; top:191px; left:956px; width:24px; height:24px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/rondeHoekVervolg.png',sizingMethod=crop);}
html>body #rondeHoekVervolg {filter:none;background: url(../grafiek/eh/rondeHoekVervolg.png) no-repeat;}


#FormZoekenHome button, #FormZoeken button, #FormZoekenMobiel button{ left:770px;top:13px;display:block;width:23px; height:21px;background: url(../grafiek/eh/loep.png) no-repeat; border:0; cursor:pointer; margin:0 0 0 0; float:left;position:relative;}
#FormZoekenHome input, #FormZoeken input, #FormZoekenMobiel input  { left:765px; top:13px; width:160px;height:20px;border:0;margin:0;padding:2px 4px 0px 4px;font-size:1em;color:#892817; float:left;position:relative; background-color:#FFFFFF;}


#contentHome { position: absolute; z-index:61; top:330px; left:10px;height:420px; width:921px;}

#contentHome h2, .home h2{ clear:both; margin:0 0 15px 0; padding:0; line-height:1.2em; font-size:1.7em; font-weight:normal; display:block; height:1.2em;}
#contentHome h2 a, .home h2 a{ color:#FFF; text-decoration:none;}
#contentHome h2 a span, .home h2 span{ display:block; float:left; cursor:hand;}
#contentHome h2 a span.pijl, .home h2 span.pijl { width:10px; height:20px;margin:9px 0 0 4px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/pijl_blauw.png',sizingMethod=crop)}
html>body #contentHome h2 a span.pijl, html>body.home h2 a span.pijl{filter:none;background: url(../grafiek/eh/pijl.png) no-repeat;}
#contentHome #agenda h2, .home #agenda h2 {background:#678181; overflow:hidden;}
#contentHome #diensten h2, .home #diensten h2 {background:#a16710; overflow:hidden;}
#agenda_lijst { clear:both; height:159px;} /* hoogte even gezet zodat in alle browsers de kopjes op dezelfde hoogte staan */

#breadcrumb {line-height:20px; margin-bottom:15px; letter-spacing:0.05em;}
#breadcrumb a, #breadcrumb {color:#666666;}
#breadcrumb a:hover {text-decoration:none;}

#contentVervolg {width:747px; margin:235px 0 0 198px; padding:0 0 50px 25px; display:block; float:left; position:relative; background-color:#FFF;}
#contentVervolg h1 span {font-family:Arial, georgia, serif; font-weight:normal; font-size:0.6em; color:#000000;}
#contentVervolg h2 { font-size:1.2em;}
#contentVervolg h3 { margin-top:1.2em;}
#contentVervolg {line-height:1.6em;}
#contentVervolg p {padding:10px 0 10px 0;}
#contentVervolg ul { list-style-position:outside; margin:10px 0 10px 15px;}

#contentVervolg ul li {padding:0 0 0 10px;}
#contentVervolg img { margin:10px 10px 10px 0;}
#contentVervolg img[align="left"]{margin:5px 15px 5px 0;clear:left}
#contentVervolg img[align="right"]{margin:5px 0 5px 15px;}
#contentVervolg img.thumbs { margin:0;}
#contentVervolg table{border-collapse:collapse;}
#contentVervolg td{padding-right:15px;vertical-align:top}
#contentVervolg form td{padding:5px 5px 5px 0;}

#collectiebeelden, .beeldkolom{width:250px;margin-left:15px;float:right;text-align:right}
#collectiebeelden img, .beeldkolom img{margin:0 0 10px 0 !important}
.beeldkolom img{display:block;}
.beeldkolom{width:auto !important}



#beeldkolom { float:left; width:502px;}
#beeldkolom img { margin:0; padding:0;}
#tekstkolom { float:left; width:230px; padding:0 0 0 10px;}

#tekstkolomLeft { float:left; width:48%; padding-right:2%;}
#tekstkolomRight { float:left; width:50%;}

#adlib {margin:10px 0 0 0;}
/*#adlib, #adlib td  { border-left-width:2px; border-top-width:2px; border-color: #e6e6e6; border-style:solid;}
#adlib td {padding:0 4px 0 4px; border-bottom-width:2px; border-right-width:2px; border-left-width:0; border-top-width:0;}*/
#adlib td {padding:0 4px 0 0;}

#menu { position:absolute; top:180px; left:10px;width:198px; height:auto;}
.home #menu { position:relative; padding:0; margin:0; top:auto; float:left;}
.home #menu ul { height:442px; background-color:#63120c;}
	
#menu li { list-style:none;width:198px;border-bottom:2px solid #FFFFFF;} 
#menu li a {display: block; text-decoration: none; color: #ffffff; font-weight:bold; height:35px; width:173px; text-align:left; background-color:#892817; padding:0 10px 0 15px; line-height:35px; font-size:1em;}
#menu li ul {padding-bottom:8px; background-color:#892817; width:198px;}
#menu li ul li {border:none; list-style-type:disc; list-style-position:outside;color:#FFFFFF; padding-left:0px; margin-left:30px; width:163px;}
#menu li ul li a { display:inline; height:auto; padding:0; margin:0; line-height:26px; font-weight:normal;width:163px;}
#menu li ul li a:hover, #menu li ul li .cur { font-weight:bold;}
#menu li ul li a.selected { font-weight:bold;}

#menu a.algemeen { font-weight:normal; background: url(../grafiek/eh/icons.png) no-repeat #63120c; padding-left:41px; width:147px;}
#menu a#museumshop { background-position:6px 0;}
#menu a#nieuwsbrief { background-position:6px -36px;}
#menu a#vriend { background-position:6px -72px;}
#menu a#tickets { background-position:6px -108px;}
#menu a#rondleiding { background-position:6px -144px;}
#menu a#contact { background-position:6px -180px;}
#menu a#verhuur { background-position:6px -216px;}
#menu a#certificaat { background-position:6px -252px;}


#agenda, #tentoonstellingen { position:relative; float:left; width:231px; background-color:#678181; height:422px; padding:10px; overflow:hidden;}	
a.blokje{display:block; clear:both; float:left;height:80px; width:130px; margin:0 0 38px 0; background-repeat:no-repeat; background-position: 0px center; padding:0 0 0 5px; padding-left:90px;border:0; text-decoration:none;color:#FFF !important;}
a.blokje strong{font-weight:bold; font-size:13px;}
a:visited strong{}
a:hover strong{text-decoration:underline;}
#agenda.img{width:60px;height:60px;background-color:#FFFFFF;float:right;cursor:hand;}
#agenda a.blokje {}

a.blokje span {display:block; font-size:12px; position:relative;  font-style:italic;margin-top:5px;}

#diensten_lijst a.blokje {height:auto; margin:0 0 8px 0; padding:0; width:220px;}
#diensten_lijst a.blokje span {margin-top:0;}

#diensten { position:relative; float:left; width:231px; background-color:#a16710; height:422px; padding:10px; overflow:hidden;}
#diensten_lijst { height:170px;}

#sponsors {margin:30px 0 0 0;}

#mediaBlok { position:relative; float:left; width:221px; height:472px;}
#topstukHome {position:relative; clear:both;width:221px; height:221px;}	

#sponsors {margin:30px 0 0 0;}

#mediaBlok { position:relative; float:left; width:221px; height:472px;}
#topstukHome {position:relative; clear:both;width:221px; height:221px;}	
#videoHome {position:relative; clear:both;width:221px; height:221px;}
#homeYoutube{display:block;width:221px;height:221px;background-color:gray;background-position:center;}

#videoHome #homeYoutubeButton { display:block; height:221px; width:221px; position:absolute; left:0px; top:0px; z-index:3;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/grafiek/eh/home_youtube.png',sizingMethod=crop);}
html>body #videoHome #homeYoutubeButton {filter:none;background: url(../grafiek/eh/home_youtube.png) no-repeat;}		

#dienstentabel th { font-weight:bold; color:#860032; padding:0 3px 0 3px;}
#dienstentabel td { border:1px solid #860032; padding:3px;}
#dienstentabel td:first-child { background-color:#e1e1e1; font-weight:bold;}

#footer {width:100%;text-align:left;height:35px;margin-top:-35px;position:relative;}

#footerHome {width:100%;text-align:left;height:35px;position:relative;}

#siterelatedMenu {float:right; position:relative;background-color:#FFFFFF; width:auto; height:35px; margin-right:15px;}
#siterelatedMenu ,#siterelatedMenu a {color:#666666; text-decoration:none;}
#siterelatedMenu a {margin:8px 0 0 10px; float:left;}

.home #siterelatedMenu { height:25px !important;}


#socialenetwerken {height:25px; height:50px; width:199px; clear:both; margin-top:1px;}
#socialenetwerken a {float:left; display: block; text-decoration: none; color: #000000; white-space: nowrap; height:25px; width:25px; text-align:left; margin:0 4px 0 0; line-height:25px; background: url(../grafiek/icons_sociaal_w.png) no-repeat;}
#facebook { background-position:0 0;}
#twitter { background-position:-29px 0 !important;}
#hyves { background-position:-57px 0 !important;}
#flickr { background-position:-86px 0 !important;}
#youtube { background-position:-115px 0 !important;}
#rss { background-position:-144px 0 !important;}
#tripAdv { background-position:-173px 0 !important;}

.home #socialenetwerken { margin-top:3px !important;} 

a.nomargin { margin:0 0 0 0 !important; width:25px !important;}


.subpaginas { list-style-type:none; padding:0 0 0 0;}
.subpaginas li {padding-left: 0 !important; margin:4px 0 10px -12px !important; display:block; line-height:1.2em;}
.subpaginas li a, .meerin a{background-image: url(../grafiek/eh/list_icon_normal.png); background-repeat: no-repeat;text-decoration:none;}
.subpaginas li a {padding-left:2em;color:black; display:block;}
.subpaginas li a strong { font-weight:normal; text-decoration:underline; xmargin-left:2em;color:#892817}
.subpaginas li a .zie { text-decoration:none; color:black}
.subpaginas li a .zie span { text-decoration:underline;color:#892817}
.subpaginas li a small {color:#666666;}
.subpaginas li p { padding:0 110px 5px 2em !important; line-height:1.6em;}


.subpaginas li.metthumb a.thumbnail {background:none;padding:0}
.subpaginas li.metthumb a img { float:right !important; margin-top: 0px !important; border:1px solid #CCCCCC;}
img.geentekst {float:left !important; margin:5px 0 0 0 !important;}
.subpaginas li.metthumb {clear:both;}
.subpaginas li p.subtitel { color:#268fce; color:black; font-style:italic; padding-bottom:0 !important;}

#amsterdam {margin-top:30px}
#amsterdam span{float:right;text-align:center;padding:10px;border:1px solid #d3004c;}
#amsterdam p{padding:0;margin:0 0 10px 0}

#maanden { margin:18px 0 12px 0; width:100%;}
#maanden a{ width:auto; background: url(../grafiek/eh/kalender.png) no-repeat; padding:0 0 0 24px; margin:0 20px 0 0; height:20px; width:110px;}
#maanden a.maand_select {background-image: url(../grafiek/eh/kalender_zw.png); color:#000000; text-decoration:none;}

.nummertjes{clear:both;margin-top:1em}
.nummertjes span{float:left;margin-right:3px;}
.nummertjes a{background:#268fce;width:1.55em;height:1.55em;line-height:1.55em;margin-right:3px;color:white;text-decoration:none;float:left;text-align:center;overflow:hidden}
.nummertjes .currentpage{background:white; color:#268fce}

#tt{display:none;color:white;position:absolute;z-index:250;width:auto; max-width:300px;padding:5px;font-size:0.9em;line-height:1.3em;margin-top:25px;margin-left:50px;filter:alpha(opacity=83);line-height:1.5em; padding:10px; background-color:black;}

html>body #tt{ filter:none;background: url(../grafiek/eh/back_transp.png);}

.info {display:inline;padding:0 15px 0 0;background: url(../grafiek/eh/icon_info.png) no-repeat; cursor:pointer;}
.info span { display:none;}
.monument {display:inline;padding:0 15px 0 0;background: url(../grafiek/eh/DJM.gif) no-repeat; text-decoration:none}

.formleft{float:left;margin-right:50px;margin-top:10px;height:430px}
#postform{margin:0; width:410px; overflow:visible}
#postform #ddp, #posttarget {display:none}
#postform label{display:block;padding-top:7px;clear:both}
#postform span {float: left;width: 100px;text-align: left;padding: 0;line-height: 1.3;}
#postform label input, #postform textarea, #postform select{display:block;float:left;width:300px}
#postform button{margin-left:100px}
#postform p{clear:both}
#postform .info{position:absolute;text-decoration:none;margin:3px;}
#postform #melding{background:#E6E6E6; padding:15px}


.dontdisplay {clear:both; visibility:hidden;}

/* skinned select */
html>body .skinned-select, .my-skinnable-select  {background: url('/grafiek/eh/skinSelect.png') no-repeat scroll 0pt 200px; background-position:right; background-color:#FFFFFF; height:22px; display:block;	margin-bottom:10px; clear:both;} 
.skinned-select select, .my-skinnable-select select {opacity: 0;filter: alpha(opacity = 0);moz-opacity: 0;position: relative;z-index: 100;height:22px;line-height:22px;width: 100%;}
.skinned-select .select-text, .my-skinnable-select .select-text {position: absolute;text-indent: 5px;line-height: 22px;z-index: 1;}
.skinned-select select, .my-skinnable-select select {	height:22px; line-height:22px; clear:both;}
.select-text {display:none;} /* uitzetten voor IE 6*/
html>body  .select-text {display:block;}

.hidden{display:none;}

/* Topstukken */
.uit img{-moz-opacity: .2; opacity: .2; filter: alpha(opacity=20); cursor: default;}
#topstukkenFormWrapper { margin:5px 0 0 0; width:618px; height:60px; padding:5px 0 0 0; border:2px solid #e6e6e6;}
#topstukkenForm { height:60px; float:left; position:relative; width:400px;}
#topstukkenForm input{padding:0; margin:0; height:18px;}
#categorie {height:22px; width:143px; margin-right:8px; float:left;}
#tijdBegin, #tijdEind, #topstuk_jaar{ display: block; height:20px; width:35px; border:none; position:relative; margin-bottom:5px; float:left;}
#tijdEind { float:right; text-align:right;}
#topstuk_jaar { width:28px !important; margin-left: 45px;}
#total { float:left; position:relative; margin-left:10px;}
#total span { width:24px; display:inline-block; position:relative;}
#sliderWrapper {width:182px;  float:left; margin:0 10px 0 5px;}
#zoekterm { height:auto; width:90px; float:left;}
#topstukken {width:670px}
#topstukken img {width:55px !important; height:55px; overflow:hidden; margin:8px 8px 0 0;}
#topstuk_soort, #topstuk_trefwoord { height:20px; float:left;}
#topstuk_jaar{width:40px;}
#topstuk_soort{width:150px;}
#topstuk_trefwoord{width:200px;}
#slider-range { clear:both; margin-left:14px; top:5px; position:relative;}
/* Topstukken */

/* Zoekresultaat */
.zoekres{clear:both;margin-left:100px;}
.zoekres .thumb{margin-left:-100px;width:80px;height:80px;background-color:silver;float:left;margin-right:20px;border:1px solid silver;text-decoration:none}
.zoekres small{color:gray}
.zoekres .pad{text-decoration:none;color:gray}
.meerin{margin-left:102px;}
.meerin a{padding-left:2em}
/* Zoekresultaat */

/* kaart */
#map, #panorama{margin:1em 0 1em 0;background:silver;width:350px;height:225px}
#panorama{background:white;float:right}
#mapwrap{clear:both;margin-top:1em}
#mapwrap div{margin:0 !important}
#contentVervolg #map .ballon{height:105px;padding:5px 5px 0 90px;line-height:1.3em;}
#contentVervolg #map .ballon img{float:left;margin:0 0 0 -90px}
#inwoners i, #inwoners b, #inwoners span{float:left;width:40px;font-style:normal}
#inwoners p{margin:3px 0 5px 0 !important;padding:0 !important}
#inwoners span{width:8px;overflow:hidden;border-right:4px solid white}
#inwoners div{width:100px;font-size:8pt}
.inwfalsetrue, .inwfalsefalse, .inwtruefalse {background:url(../grafiek/eh/inwonerpijltjes.png) no-repeat 0px 5px;}
.inwfalsetrue{background-position:-16px 5px;}
.inwfalsefalse{background-position:-8px 5px;}

.t1700 #contentVervolg table{float:left}
.t1700 #map{float:right}

/* autocomplete */
.ac_results {
	padding: 0px; border: 1px solid black; background-color: white; overflow: hidden; z-index: 99999;
}
.ac_results ul {
	width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;
}
.ac_results li {
	margin: 0px; padding: 2px 5px; cursor: default; display: block; font: menu; font-size: 12px; line-height: 16px; overflow: hidden;
}
.ac_loading {
	background: white;
}
.ac_odd {
	background-color: #eee;
}
.ac_over {
	background-color: #0A246A; color: white;
}


/* ColorBox  */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:visible;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay{background:#000;}

#colorbox{}
	#cboxContent{margin-top:0;}
		#cboxLoadedContent{background:none;}
		#cboxLoadedContent{margin-bottom:20px;}
                #cboxLoadingGraphic{background:url(/grafiek/loading.gif) center center no-repeat;}
                #cboxLoadingOverlay{background:none;}
                #cboxTitle{display:none !important;position:absolute; bottom:0; left:0;overflow:visible;font-size:0.9em}
                #cboxCurrent{position:absolute; margin-top:20px; right:205px; text-indent:-9999px;}
                #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/grafiek/controls_jhm.png) 0 0 no-repeat;}
                #cboxPrevious{background-position:0px 0px; right:44px;}
                #cboxPrevious.hover{background-position:0px -25px;}
                #cboxNext{background-position:-25px 0px; right:22px;}
                #cboxNext.hover{background-position:-25px -25px;}
		#cboxClose{background-position:-50px 0px; right:0;}
		#cboxClose.hover{background-position:-50px -25px;}
                .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
                .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
                .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
                .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
                .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/* mobiel */
@media only screen and (max-width: 490px) {
html, body{height:auto; overflow:auto; min-width:320px; background-image:none; background-color:#892817;}
#rondeHoekVervolg { display:none;}
#jhmwebsites { position:relative; width:auto; height:auto; left:auto; top:auto;}
#jhmwebsites a { float:none; width:auto; text-align:left; line-height:35px; height:35px; padding-left:15px;}
#kaderVervolg { top:0; background:#892817 url(../grafiek/eh/mobiel_kader.png) left top no-repeat !important; width:100%; height:140px;}
#logo {top:19px;}
#tentoonstellingen, #menu { float:none; width:auto; height:auto;}
#tentoonstellingen h2 {background:#268fce; overflow:hidden;}
#menu { position:relative; left:auto; top:auto;}
#menu ul {margin-bottom:10px; height:auto;}
#menu ul ul {margin-bottom:0;}
#menu li, #menu li a, #menu li ul { width:auto !important;}
#socialenetwerken { margin:5px 10px 5px 10px; width:auto;}
#socialenetwerken a {height:32px; width:32px; line-height:32px; background: url(../grafiek/icons_sociaalMobiel.png) no-repeat;}
#socialenetwerken  a.nomargin {width:32px !important;}
#facebook { background-position:0 0;}
#twitter { background-position:0 -32px !important;}
#hyves { background-position:0 -64px!important;}
#flickr { background-position:0 -96px !important;}
#youtube { background-position:0 -128px !important;}
#rss { background-position:0 -160px !important;}
#tripAdv { background-position:0 -192px !important;}
#contentVervolg { margin:140px 0 0 0; width:auto; float:none; padding:20px 10px 20px 10px;}
#FormZoeken, #footer { display:none;}
#contentVervolg table {width:100% !important;}
/*#contentVervolg td { width:90%;display:block; clear:both; } opgelost in javascript (mag alleen als er een afbeelding in de td staat)*/
#contentVervolg img, #contentVervolg td img { float:none; clear:both; margin-left:0; margin-right:0; max-width:100% !important; height:auto !important;}
#contentVervolg a[href$=".jpg"], #contentVervolg a[href$=".JPG"], #contentVervolg a[href$=".png"], #contentVervolg a[href$=".PNG"] { display:block; background-color:#FFF;}
#logo_en, #logo_nl { top:75px;}
.subpaginas li p { padding:0 0 5px 2em !important;}
.subpaginas li a small { display:block;}
.subpaginas li a br { display:none;}
#contentVervolg img[align="left"]{margin:5px 0px 5px 0;clear:left}
#contentVervolg img[align="right"]{margin:5px 0 5px 0px;}
.thumbnail img { width:80px !important; margin:0 0 5px 5px !important;}
#postform label input, #postform textarea, #postform select{width:150px;}
iframe { max-width:100%;}
}


#mobiel, #mobiel body{height:auto; overflow:auto; min-width:320px; background-image:none; background-color:#892817;}
#mobiel .home { background-color:#892817 !important;}	
#mobiel #kaderHome{ top:0; background:url(../grafiek/eh/mobiel_kader.png) left bottom no-repeat !important; width:100%; height:110px;}
#mobiel #logo {top:19px; width:200px;}
#mobiel #language { right:5px; left:auto; top:5px; z-index:51;}
#mobiel #tentoonstellingen, #mobiel #agenda, #mobiel #menu { float:none; width:auto; height:auto;}
#mobiel #tentoonstellingen h2, #mobiel #agenda h2 {background:#678181; overflow:hidden;}
/*#mobiel .home h2 a { color:#FFFFFF; text-decoration:none;}*/
#mobiel a.blokje { width:auto;}
#mobiel #menu { position:relative; left:auto; top:auto;}
#mobiel #menu ul {margin-bottom:10px; height:auto;}
#mobiel #menu ul ul {margin-bottom:0;}
#mobiel #menu li, #mobiel #menu li a, #mobiel #menu li ul { width:auto;}
#mobiel #socialenetwerken { margin:5px 10px 5px 10px; width:auto; height:32px;}
#mobiel #socialenetwerken a {height:32px; width:32px; line-height:32px; background: url(../grafiek/icons_sociaalMobiel.png) no-repeat;}
#mobiel #socialenetwerken  a.nomargin {width:32px !important;}
#mobiel #facebook { background-position:0 0;}
#mobiel #twitter { background-position:0 -32px !important;}
#mobiel #hyves { background-position:0 -64px!important;}
#mobiel #flickr { background-position:0 -96px !important;}
#mobiel #youtube { background-position:0 -128px !important;}
#mobiel #rss { background-position:0 -160px !important;}
#mobiel #tripAdv { background-position:0 -192px !important;}
#mobiel #FormZoeken, #mobiel #footer { display:none;}
#mobiel #logo_en, #mobiel #logo_nl { top:75px;}
.swipe, .swipe li { margin:0; padding:0; /* height:320px !important;*/}
.swipe { max-width:480px;}
.swipe img {width:100%;}
.swipe li { display:none;}

#FormZoekenMobiel { float:left; clear:both; margin:20px 10px 0 10px; width:212px; height:28px; background:url(../grafiek/backFormZoekenMobiel.png) no-repeat;}
#FormZoekenMobiel button, #FormZoekenMobiel input { left:auto; top:auto;}
#FormZoekenMobiel button { float:right; margin:3px 5px 0 0;}
#FormZoekenMobiel input { margin:3px 0 0 10px;}
	
/* mobiel */